﻿@charset "utf-8";

/********************************************************************************

  01. forPC Layout  

********************************************************************************/

.ls-m007 {
    letter-spacing: -0.07em;
}

.centerBox_x3_1 {
    justify-content: flex-start;
}

.centerBox_x3_1 p {
    width: 31.3%;
    margin: 0 1%;
}

.centerBox_x3_1 img {
    width: 100%;
    max-width: 280px;
}

/*Word, Excelなどのアイコン列*/
.nte_linkcell {
  /*padding: 11px 0 5px !important;*/
  text-align: left !important;
}
.nte_linkcell a {
  font-size: 75%;
  text-align: center;
  text-decoration: none;
}
.nte_linkcell a:hover {
  color: #000;
}
.nte_linkcell a:hover img {
  color: #000;
  /*background: #a5dce6;*/
}
.nte_linkcell img {
  padding: 0 16px;
  display: inline-block;
  text-align: center;
  /*border: 1px solid #cacaca;*/
}
.nte_linkcell span {
  display: block;
}
.mb-25 {
  margin-bottom: -25px;
}



/********************************************************************************

  02. forSP Layout
    *横幅が667px以下の場合
  

********************************************************************************/

@media screen and (min-width: 0px) and (max-width: 668px) {


.centerBox_x3_1 p {
    width: 80%;
    margin: 0 10%;
}

/*Word, Excelなどのアイコン列*/
.nte_linkcell img {
  width: 60px;
  padding: 0 16px;
  display: inline-block;
  text-align: center;
}



}

